body {
  width: 100%;
  height: 100vh;
  background-color: rgb(241, 239, 241);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.container {
  background-color: rgb(230, 229, 230);
  width: auto;
  border-radius: 4px;
  padding: 30px;
}
.content {
  background-color: white;
  text-align: center;
  padding: 20px;
}
.email-btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: rgb(141, 94, 6);
  color: white;
  text-decoration: none;
  border-radius: 5px;
  border: 1px solid rgb(141, 94, 6);
  margin-bottom: 20px;
}
